
Katello - Bug #4886

single package removal stays pending

03/26/2014 06:33 PM - Justin Sherrill

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Register a system with katello-agent installed.  Click on 'packages' and click the X beside some non-necessary package (i.e screen). 

The spinner will spin and spin and never complete.

Related issues:

Is duplicate of Katello - Bug #5974: UI: rotating spinner when selecting 'x' ... Closed 05/28/2014

History

#1 - 03/26/2014 06:33 PM - Justin Sherrill

js console error:

TypeError: Cannot read property 'uuid' of undefined

I think this action has been dynflowed.

#2 - 04/25/2014 11:58 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#3 - 06/04/2014 01:33 PM - Eric Helms

- Category set to Web UI

- Target version set to 45

- Triaged changed from No to Yes

#4 - 06/12/2014 06:45 PM - Eric Helms

- Is duplicate of Bug #5974: UI: rotating spinner when selecting 'x' to remove installed packages. added

#5 - 06/12/2014 06:45 PM - Eric Helms

- Status changed from New to Duplicate

#6 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#7 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
